RubyGems Navigation menu

voteable-tj 0.0.2

Helps to deal with polymorphic voting

Gemfile
          gem 'voteable-tj', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install voteable-tj
  
  
  
  
  
  
  

Authors:

  • Tennin

Owners:

Total downloads 1,478

For this version 523

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 29, 2013 (4 KB)
  2. 0.0.1 - July 29, 2013 (4 KB)
  3. 0.0.0 - July 29, 2013 (4 KB)